Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001681ScribusScripterpublic2005-02-18 13:122005-02-22 23:23
ReporterTomK32 
Assigned Tosubik 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2.2cvs 
Summary0001681: add setBookmark
DescriptionI'm too lazy for adding my bookmarks, here's the patch (3 files in tar) for CVS.
TagsNo tags attached.
Patch
Attached Filestar file icon setbookmark.tar [^] (10,240 bytes) 2005-02-18 13:12

- Relationships

-  Notes
(0003777)
plinnell (administrator)
2005-02-21 00:21

Assigning to Petr for review.
(0003782)
subik (manager)
2005-02-21 17:11

looks fine. I'll apply it after new CVS setup.

btw it's better to use TAB for indenting as thw whole Scribus uses it so.
(0003789)
subik (manager)
2005-02-22 19:23

It's in CVS as setPDFBookmark().
Small big in docstring fixed.
Also implemented isPDFBookmark() function.

- Issue History
Date Modified Username Field Change
2005-02-18 13:12 TomK32 New Issue
2005-02-18 13:12 TomK32 File Added: setbookmark.tar
2005-02-21 00:21 plinnell Note Added: 0003777
2005-02-21 00:21 plinnell Assigned To => subik
2005-02-21 00:21 plinnell Status new => assigned
2005-02-21 17:11 subik Note Added: 0003782
2005-02-22 19:23 subik Status assigned => resolved
2005-02-22 19:23 subik Fixed in Version => 1.2.2cvs
2005-02-22 19:23 subik Resolution open => fixed
2005-02-22 19:23 subik Note Added: 0003789
2005-02-22 23:23 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker